/Category/Variable/Group/{groupId}
GET
/Category/Variable/Group/{groupId}
const url = 'https://api.chatfood.app/Category/Variable/Group/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.chatfood.app/Category/Variable/Group/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0 \ --header 'Authorization: Bearer <token>'Authorizations
Seção intitulada “Authorizations”Parameters
Seção intitulada “Parameters”Path Parameters
Seção intitulada “Path Parameters”groupId
required
string format: uuid
Responses
Seção intitulada “Responses”OK
Array<object>
object
id
string format: uuid
createdAt
string format: date-time
updatedAt
string format: date-time
groupId
string format: uuid
key
string
value
string
dynamicValue
string
type
integer format: int32
Array<object>
object
id
string format: uuid
createdAt
string format: date-time
updatedAt
string format: date-time
groupId
string format: uuid
key
string
value
string
dynamicValue
string
type
integer format: int32
Example
[ { "type": 0 }]Array<object>
object
id
string format: uuid
createdAt
string format: date-time
updatedAt
string format: date-time
groupId
string format: uuid
key
string
value
string
dynamicValue
string
type
integer format: int32
Example
[ { "type": 0 }]